/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"Text Cell" = "Text Cell";

/* Class = "NSSlider"; gToolTip = "Adjust thumbnail size"; ObjectID = "80"; */
"Adjust thumbnail size" = "サムネールのサイズを調整";

/* Class = "NSBox"; title = "Box"; ObjectID = "84"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "117"; */
"Show in Finder" = "Finder に表示";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "118"; */
"Delete..." = "削除...";